
Installer - Feature #35800

Add foreman_kernel_care support to the installer

11/29/2022 03:22 PM - Ewoud Kohl van Wijngaarden

Status: Closed   

Priority: Normal   

Assignee: Ewoud Kohl van Wijngaarden   

Category:    

Target version: 3.5.0   

Difficulty:  Fixed in Releases: 3.5.0

Triaged: No Found in Releases:  

Bugzilla link:  Red Hat JIRA:  

Pull request: https://github.com/theforeman/puppet-for

eman/pull/1099,

https://github.com/theforeman/foreman-i

nstaller/pull/823

  

Description

The foreman_kernel_care plugin (https://github.com/maccelf/foreman_kernel_care) is a plugin to support 

https://tuxcare.com/live-patching-services/kernelcare-enterprise/

Associated revisions

Revision a57aa4b4 - 11/29/2022 08:23 PM - Ewoud Kohl van Wijngaarden

Refs #35800 - Add foreman_kernel_care plugin support

Revision b4a9773d - 12/12/2022 07:14 PM - Ewoud Kohl van Wijngaarden

Fixes #35800 - Add foreman_kernel_care plugin support

This is a Foreman plugin that depends on Katello, which is why it's only

added to the katello scenario.

History

#1 - 11/29/2022 03:24 PM - The Foreman Bot

- Status changed from New to Ready For Testing

- Assignee set to Ewoud Kohl van Wijngaarden

- Pull request https://github.com/theforeman/puppet-foreman/pull/1099 added

#2 - 11/30/2022 11:22 AM - Ewoud Kohl van Wijngaarden

- Target version set to 3.5.0

#3 - 12/12/2022 07:11 PM - The Foreman Bot

- Pull request https://github.com/theforeman/foreman-installer/pull/823 added

#4 - 12/12/2022 08:51 PM - The Foreman Bot

- Fixed in Releases 3.6.0 added

#5 - 12/12/2022 09:01 PM - Ewoud Kohl van Wijngaarden

- Status changed from Ready For Testing to Closed

Applied in changeset installer|b4a9773d5b7fcbcebbd0efa35d507ecde3390441.

#6 - 12/14/2022 11:17 AM - The Foreman Bot

- Fixed in Releases 3.5.0 added

#7 - 12/14/2022 11:54 AM - Ewoud Kohl van Wijngaarden
https://github.com/maccelf/foreman_kernel_care
https://tuxcare.com/live-patching-services/kernelcare-enterprise/
https://projects.theforeman.org/projects/puppet-foreman/repository/installer/revisions/b4a9773d5b7fcbcebbd0efa35d507ecde3390441


- Fixed in Releases deleted (3.6.0)
